[Wine] Re: ¿Can you create support for thumbnail video creator 3?

dimesio wineforum-user at winehq.org
Tue Mar 15 17:02:55 CDT 2011

leisan wrote:
> I am triying to install last version of mono but I have this error:
> What I have to do to upgrade mono to last version?

Ask your distro. This has nothing to do with Wine. 

If you're trying to install Mono to use in Wine, you have to install the Windows version of Mono in Wine. Use winetricks for that.

More information about the wine-users mailing list